.navbar .menu-icon {
    background:#6A6BF4 !important;
}

.hero {
    height:90vh;
    background-image:linear-gradient(rgba(0, 0, 0, 0.3),
    rgba(0, 0, 0, 0.3)), url('../../images/Classroom-shots/0F7A1278.jpg');
    background-position: 50% 30%;
    background-repeat: no-repeat;
    background-size: 100%;
    color:white;
    display: flex;
    align-items: flex-end;
    flex-direction: row;
    padding: 0 5vw;
    padding-bottom:5vh;
}

.hero .introduction {
    position:absolute;
    top:5vh;
    left:50%;
    transform:translateX(-50%);
}

.hero .vision {
    padding-top:20vh;
    padding-left:55vw;
    padding-right:8vw;
}

.hero h1 {
    font-size:7vw;
    font-weight:400;
    line-height:1;
    letter-spacing:-5px;
    margin-top:10vh;
    font-family:'Space Mono', monospace;
    text-transform:uppercase;
    margin-bottom:0;
}

.hero .title-container {
    display:flex;
    justify-content:space-between;
    align-items:flex-end;
    width:90vw;
}

.hero a img {
    height:6vw;
}

.hero a {
    position:relative;
    overflow:hidden;
    display:inline-block;
    border-radius:100%;
    width:max-content;
    aspect-ratio:1/1;
    margin-bottom:1vh;
}

.main-content {
    padding:15vh 0vw;
    width:100%;
    padding-bottom:10vh;

}

.program-title {
    width:100%;
    display:flex;
    gap:3vw;
    justify-content: space-between;
    align-items: flex-end;
}

.statistics-grid .cell-stat {
    font-size:var(--new-heading-text-size);
    font-family:'DM Sans', sans-serif;
    text-transform: initial;
}

.program-container {
    border-top:2px solid #ccc;
    padding:7.5vh 5vw;
    padding-bottom:0;
    width:100%;
    display:flex;
    flex-direction: column;
    gap:5vh;
    padding-bottom:0vh;
}

.program-container .program-description {
    display:flex;
    gap:3vw;
}

.program-description img {
    width:100%;
    height:100%;
    object-fit:cover;
}

.program-description {
    margin-top:10vh;
}

.program-description .right-column {
    width:100%;
}

.program-description .left-column {
    display:flex;
    flex-direction: column;
    gap:2vh;
}

.program-description h1 {
    font-size:var(--new-heading-text-size);
    margin-bottom:3vh;
}

.who-we-are {
    padding-left:0;
    padding-right:0;
    width:100%;
}

.student-reviews {
    padding-bottom:0;
}